@page {size: landscape; margin: 0;}

body {margin: 0 1em 0 1em; font-size: large;}
@media print  { body {background-color: white;} }
@media screen { body {background-color: rgb(240,220,192);}}

.page, .firstpage {margin-top: 0;}
@media print  { .page {page-break-before: always; margin-bottom: 0;}}
@media screen { .page, .firstpage {margin-bottom: 30em;}}

.banner-top {margin-bottom: 0.8em;}

.nagivation {}
.anti-navigation {}
@media print  { .navigation {display: none;}}
@media screen { .anti-navigation {display: none;}}


h2 { text-transform: uppercase; font-size: x-large; font-weight: bold;
     margin: 0; padding: 0 0 0 5%; border-bottom: solid 2;}

h3 { text-transform: uppercase; font-size: large; font-weight: bold;
     margin: 0 0 0 0; padding: 0 0 0 5%;}

h4 { font-size: large; font-weight: bold; margin: 0 0 .5em 0;}

.bignote {.4em;  margin: 1em 0 1em 1em;}
@media print  {.bignote {border-left: solid gray 6pt; padding-left: 0.4em;}}
@media screen {.bignote {width: 75%; background: white; border-top: solid gray 1pt; border-bottom: solid gray 1pt; padding: 0.4em;}}

table {border-collapse: collapse;}

a {text-decoration: underline; color: black; }
a:visited {color: black;}
a.plain {text-decoration: none;}
img.plain {border: 0;}


.indentformula {display: block; margin-left: 2em; padding: 0.2em;}
.formula {font-family: monospace; font-weight: bold; color: blue;}

.quotegroup {display: block; margin-left: 2em; margin-right: 2em; margin-top: 0em; font-style: italic;}
.quote {padding: 0.2em;}

.leftpic {float: left; margin-right: 5%}
.rightpic {margin-right: 5%; float: right;}
.bigpic {margin-left: 10%; margin-right: 10%; padding: 0.5em; text-align: center;}
.bigeq {width: 75%; text-align: center; font-size: medium;}

.footnote {font-size: x-small; vertical-align: super;}

.original {color: red; font-style: italic;}

.footer { font-size: small; text-decoration: none; text-align: right; 
          margin-top: 3em;  margin-right: 0em; border-top: solid 2pt;}

.survey-table td, .survey-table th { border-top: solid 1pt rgb(192,192,192); border-bottom: solid 1pt rgb(192,192,192); padding: 0.3em;}
.survey-table th {width: 9em;}

